<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000053508155</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/2/19/CPPX2524517L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/2/19/2026-103/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/53/50/81/JORFTEXT000053508155.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053508155</CID>
<NUM>2026-103</NUM>
<NUM_PARUTION>0043</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>CPPX2524517L</NOR>
<DATE_PUBLI>2026-02-20</DATE_PUBLI>
<DATE_TEXTE>2026-02-19</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0043 du 20 février 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2026-103 du 19 février 2026</TITRE>
<TITREFULL>LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000042753580" datesignatexte="2020-12-29" id="LEGIARTI000053543453" naturetexte="LOI" nortexte="ECOX2023814L" num="15" numtexte="2020-1721" sens="cible" typelien="CITATION">LOI n°2020-1721 du 29 décembre 2020 - art. 15 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051168007" datesignatexte="2025-02-14" id="LEGIARTI000053561857" naturetexte="LOI" nortexte="ECOX2423405L" num="10" numtexte="2025-127" sens="cible" typelien="CITATION">LOI n°2025-127 du 14 février 2025 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053593792" datesignatexte="2026-02-24" id="JORFTEXT000053593792" naturetexte="ARRETE" nortexte="TECL2603145A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053593792" datesignatexte="2026-02-24" id="LEGITEXT000053601898" naturetexte="ARRETE" nortexte="TECL2603145A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053707518" datesignatexte="2026-03-12" id="JORFTEXT000053707518" naturetexte="ARRETE" nortexte="ATDB2603335A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053707518" datesignatexte="2026-03-12" id="LEGITEXT000053709824" naturetexte="ARRETE" nortexte="ATDB2603335A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053714063" datesignatexte="2026-03-19" id="JORFTEXT000053714063" naturetexte="ARRETE" nortexte="ECOR2604571A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053714063" datesignatexte="2026-03-19" id="LEGITEXT000053714913" naturetexte="ARRETE" nortexte="ECOR2604571A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053717085" datesignatexte="2026-03-20" id="JORFTEXT000053717085" naturetexte="ARRETE" nortexte="ECOR2605194A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053717085" datesignatexte="2026-03-20" id="LEGITEXT000053718605" naturetexte="ARRETE" nortexte="ECOR2605194A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053728203" datesignatexte="2026-03-28" id="JORFTEXT000053728203" naturetexte="DECRET" nortexte="PMEC2603506D" num="" numtexte="2026-215" sens="cible" typelien="CITATION">Décret n°2026-215 du 28 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053728203" datesignatexte="2026-03-28" id="LEGITEXT000053730503" naturetexte="DECRET" nortexte="PMEC2603506D" num="" numtexte="2026-215" sens="cible" typelien="CITATION">Décret n°2026-215 du 28 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053773242" datesignatexte="2026-04-07" id="JORFTEXT000053773242" naturetexte="DECRET" nortexte="JUST2605897D" num="" numtexte="2026-250" sens="cible" typelien="CITATION">Décret n°2026-250 du 7 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053773242" datesignatexte="2026-04-07" id="LEGITEXT000053774652" naturetexte="DECRET" nortexte="JUST2605897D" num="" numtexte="2026-250" sens="cible" typelien="CITATION">Décret n°2026-250 du 7 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053788130" datesignatexte="2026-03-26" id="JORFTEXT000053788130" naturetexte="ARRETE" nortexte="ESRS2603204A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053788150" datesignatexte="2026-03-26" id="JORFTEXT000053788150" naturetexte="ARRETE" nortexte="ESRS2603209A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053788130" datesignatexte="2026-03-26" id="LEGITEXT000053789084" naturetexte="ARRETE" nortexte="ESRS2603204A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053788150" datesignatexte="2026-03-26" id="LEGITEXT000053789107" naturetexte="ARRETE" nortexte="ESRS2603209A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053957864" datesignatexte="2026-04-24" id="JORFTEXT000053957864" naturetexte="DECRET" nortexte="CPPE2605511D" num="" numtexte="2026-314" sens="cible" typelien="CITATION">Décret n°2026-314 du 24 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053957864" datesignatexte="2026-04-24" id="LEGITEXT000053960547" naturetexte="DECRET" nortexte="CPPE2605511D" num="" numtexte="2026-314" sens="cible" typelien="CITATION">Décret n°2026-314 du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053981048" datesignatexte="2026-04-23" id="JORFTEXT000053981048" naturetexte="ARRETE" nortexte="TECL2608932A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053981048" datesignatexte="2026-04-23" id="LEGITEXT000054018667" naturetexte="ARRETE" nortexte="TECL2608932A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054022368" datesignatexte="2026-04-22" id="JORFTEXT000054022368" naturetexte="ARRETE" nortexte="VLOI2611023A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054022368" datesignatexte="2026-04-22" id="LEGITEXT000054024120" naturetexte="ARRETE" nortexte="VLOI2611023A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054048418" datesignatexte="2026-05-06" id="JORFTEXT000054048418" naturetexte="ARRETE" nortexte="CPPB2612272A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048418" datesignatexte="2026-05-06" id="LEGITEXT000054052083" naturetexte="ARRETE" nortexte="CPPB2612272A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054050792" datesignatexte="2026-05-08" id="JORFTEXT000054050792" naturetexte="DECRET" nortexte="ATDB2605441D" num="" numtexte="2026-363" sens="cible" typelien="CITATION">Décret n°2026-363 du 8 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054050792" datesignatexte="2026-05-08" id="LEGITEXT000054056404" naturetexte="DECRET" nortexte="ATDB2605441D" num="" numtexte="2026-363" sens="cible" typelien="CITATION">Décret n°2026-363 du 8 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054101227" datesignatexte="2026-04-30" id="JORFTEXT000054101227" naturetexte="ARRETE" nortexte="TRAA2607017A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054101227" datesignatexte="2026-04-30" id="LEGITEXT000054102702" naturetexte="ARRETE" nortexte="TRAA2607017A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054104756" datesignatexte="2026-05-13" id="JORFTEXT000054104756" naturetexte="ARRETE" nortexte="INTV2612915A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054104767" datesignatexte="2026-05-13" id="JORFTEXT000054104767" naturetexte="ARRETE" nortexte="INTV2612916A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054104756" datesignatexte="2026-05-13" id="LEGITEXT000054107109" naturetexte="ARRETE" nortexte="INTV2612915A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054104767" datesignatexte="2026-05-13" id="LEGITEXT000054107120" naturetexte="ARRETE" nortexte="INTV2612916A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054110602" datesignatexte="2026-05-15" id="JORFTEXT000054110602" naturetexte="ARRETE" nortexte="ECOT2611943A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054110602" datesignatexte="2026-05-15" id="LEGITEXT000054111337" naturetexte="ARRETE" nortexte="ECOT2611943A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054113565" datesignatexte="2026-05-07" id="JORFTEXT000054113565" naturetexte="ARRETE" nortexte="ECOT2611117A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054113565" datesignatexte="2026-05-07" id="LEGITEXT000054114171" naturetexte="ARRETE" nortexte="ECOT2611117A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054125097" datesignatexte="2025-12-30" id="JORFARTI000054125098" naturetexte="LOI" nortexte="CPPX2521641Z" num="" numtexte="2025-1403" sens="cible" typelien="CITATION">Loi n°2025-1403 du 30 décembre 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054152174" datesignatexte="2026-05-27" id="JORFTEXT000054152174" naturetexte="ARRETE" nortexte="SFHA2611980A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152174" datesignatexte="2026-05-27" id="LEGITEXT000054157777" naturetexte="ARRETE" nortexte="SFHA2611980A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054154609" datesignatexte="2026-05-27" id="JORFTEXT000054154609" naturetexte="ARRETE" nortexte="CPPB2613036A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054154609" datesignatexte="2026-05-27" id="LEGITEXT000054158447" naturetexte="ARRETE" nortexte="CPPB2613036A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054153903" datesignatexte="2026-05-29" id="JORFTEXT000054153903" naturetexte="DECRET" nortexte="ECOE2604375D" num="" numtexte="2026-421" sens="cible" typelien="CITATION">Décret n°2026-421 du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054153903" datesignatexte="2026-05-29" id="LEGITEXT000054160242" naturetexte="DECRET" nortexte="ECOE2604375D" num="" numtexte="2026-421" sens="cible" typelien="CITATION">Décret n°2026-421 du 29 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054154394" datesignatexte="2026-05-30" id="JORFTEXT000054154394" naturetexte="DECRET" nortexte="CPPF2604490D" num="" numtexte="2026-427" sens="cible" typelien="CITATION">Décret n°2026-427 du 30 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054154394" datesignatexte="2026-05-30" id="LEGITEXT000054159267" naturetexte="DECRET" nortexte="CPPF2604490D" num="" numtexte="2026-427" sens="cible" typelien="CITATION">Décret n°2026-427 du 30 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054191263" datesignatexte="2026-05-28" id="JORFTEXT000054191263" naturetexte="ARRETE" nortexte="ATDB2611367A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054191263" datesignatexte="2026-05-28" id="LEGITEXT000054193481" naturetexte="ARRETE" nortexte="ATDB2611367A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054238617" datesignatexte="2026-06-11" id="JORFTEXT000054238617" naturetexte="DECRET" nortexte="CPPB2612341D" num="" numtexte="2026-489" sens="cible" typelien="CITATION">Décret n°2026-489 du 11 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054238617" datesignatexte="2026-06-11" id="LEGITEXT000054239991" naturetexte="DECRET" nortexte="CPPB2612341D" num="" numtexte="2026-489" sens="cible" typelien="CITATION">Décret n°2026-489 du 11 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054238629" datesignatexte="2999-01-01" id="JORFARTI000054238630" naturetexte="RAPPORT" nortexte="CPPB2610880P" num="" numtexte="" sens="cible" typelien="CITATION">Rapport - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054300624" datesignatexte="2026-06-23" id="JORFTEXT000054300624" naturetexte="ARRETE" nortexte="SFHA2616938A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054300624" datesignatexte="2026-06-23" id="LEGITEXT000054302755" naturetexte="ARRETE" nortexte="SFHA2616938A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054300624" datesignatexte="2026-06-23" id="JORFARTI000054300627" naturetexte="ARRETE" nortexte="SFHA2616938A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054300624" datesignatexte="2026-06-23" id="LEGIARTI000054302759" naturetexte="ARRETE" nortexte="SFHA2616938A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 juin 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054341327" datesignatexte="2026-06-29" id="JORFARTI000054341331" naturetexte="ARRETE" nortexte="ECOE2609190A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000054341109" datesignatexte="2026-06-29" id="JORFARTI000054341114" naturetexte="DECRET" nortexte="ECOE2609183D" num="1" numtexte="2026-562" sens="cible" typelien="CITATION">Décret n°2026-562 du 29 juin 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054341109" datesignatexte="2026-06-29" id="JORFARTI000054341134" naturetexte="DECRET" nortexte="ECOE2609183D" num="2" numtexte="2026-562" sens="cible" typelien="CITATION">Décret n°2026-562 du 29 juin 2026 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000054341109" datesignatexte="2026-06-29" id="JORFARTI000054341193" naturetexte="DECRET" nortexte="ECOE2609183D" num="4" numtexte="2026-562" sens="cible" typelien="CITATION">Décret n°2026-562 du 29 juin 2026 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000054341109" datesignatexte="2026-06-29" id="JORFARTI000054341203" naturetexte="DECRET" nortexte="ECOE2609183D" num="5" numtexte="2026-562" sens="cible" typelien="CITATION">Décret n°2026-562 du 29 juin 2026 - art. 5</LIEN>
<LIEN cidtexte="JORFTEXT000054393060" datesignatexte="2026-06-08" id="JORFTEXT000054393060" naturetexte="ARRETE" nortexte="CPPE2611506A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054393060" datesignatexte="2026-06-08" id="LEGITEXT000054394111" naturetexte="ARRETE" nortexte="CPPE2611506A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054436116" datesignatexte="2026-07-13" id="JORFTEXT000054436116" naturetexte="ARRETE" nortexte="TRSD2610215A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054436382" datesignatexte="2026-07-13" id="JORFTEXT000054436382" naturetexte="ARRETE" nortexte="CPPE2619005A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054436116" datesignatexte="2026-07-13" id="LEGITEXT000054437130" naturetexte="ARRETE" nortexte="TRSD2610215A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 juillet 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054436382" datesignatexte="2026-07-13" id="LEGITEXT000054437299" naturetexte="ARRETE" nortexte="CPPE2619005A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 juillet 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054440927" datesignatexte="2026-07-16" id="JORFTEXT000054440927" naturetexte="ARRETE" nortexte="TECK2616065A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2026</LIEN>
<LIEN cidtexte="LEGITEXT000006070300" datesignatexte="2999-01-01" id="LEGIARTI000053526101" naturetexte="CODE" nortexte="" num="L235-3" numtexte="" sens="cible" typelien="CITATION">Code des communes de la Nouvelle-Calédonie - art. L235-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000053526103" naturetexte="CODE" nortexte="" num="L1872-2" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. L1872-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000054236339" naturetexte="CODE" nortexte="" num="L2573-6" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. L2573-6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000053550609" naturetexte="CODE" nortexte="" num="L2573-6" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. L2573-6 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000053526099" naturetexte="CODE" nortexte="" num="L6500-1" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. L6500-1 (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont délibéré,<br/>L'Assemblée nationale a adopté,<br/>Vu la décision du Conseil constitutionnel n° 2026-901 DC du 19 février 2026 ;<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<p align="left">La présente loi sera exécutée comme loi de l'Etat.</p>
<p align="left">Fait à Paris, le 19 février 2026.</p>
<p align="left">Emmanuel Macron<br/>
Par le Président de la République :</p>
<p align="left">Le Premier ministre,<br/>
Sébastien Lecornu</p>
<p align="left">Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>
Roland Lescure</p>
<p align="left">La ministre de l'action et des comptes publics,<br/>
Amélie de Montchalin</p>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Loi n° 2026-103.</p>
<p>Travaux préparatoires :</p>
<p>Assemblée nationale :</p>
<p>Projet de loi n° 1906 ;</p>
<p>Rapport de M. Philippe Juvin, rapporteur général, au nom de la commission des finances, n° 1996 ;</p>
<p>Avis de la commission des affaires étrangères n° 1990 ;</p>
<p>Avis de la commission des lois n° 2006 ;</p>
<p>Avis de la commission des affaires culturelles n° 2043 ;</p>
<p>Avis de la commission du développement durable n° 2047 ;</p>
<p>Avis de la commission de la défense n° 2048 ;</p>
<p>Avis de la commission des affaires économiques n° 2060 ;</p>
<p>Avis de la commission des affaires sociales n° 2063 ;</p>
<p>Première partie : discussion les 24, 25, 27, 28, 29 et 31 octobre 2025 et les 3, 13, 14, 17, 18, 19, 20 et 21 novembre 2025 et rejet le 21 novembre 2025.</p>
<p>Texte considéré comme rejeté en application de l'article 119, alinéa 3, du Règlement de l'Assemblée nationale le 21 novembre 2025 (T n° 180).</p>
<p>Sénat :</p>
<p>Projet de loi, considéré comme rejeté par l'Assemblée nationale, n° 138 (2025-2026) ;</p>
<p>Rapport de M. Jean-François Husson, rapporteur général, au nom de la commission des finances, n° 139 (2025-2026) ;</p>
<p>Avis de la commission des affaires économiques n° 140 (2025-2026) ;</p>
<p>Avis de la commission des affaires étrangères, de la défense et des forces armées n° 141 (2025-2026) ;</p>
<p>Avis de la commission des affaires sociales n° 142 (2025-2026) ;</p>
<p>Avis de la commission de l'aménagement du territoire et du développement durable n° 143 (2025-2026) ;</p>
<p>Avis de la commission de la culture, de l'éducation, de la communication et du sport n° 144 (2025-2026) ;</p>
<p>Avis de la commission des lois n° 145 (2025-2026) ;</p>
<p>Discussion (première partie) les 27, 28, 29 et 30 novembre 2025 et les 1<sup>er</sup>, 2, 3 et 4 décembre 2025 et adoption le 4 décembre 2025.</p>
<p>Discussion (seconde partie) les 4, 5, 6, 8, 9, 10, 11, 12, 13 et 15 décembre 2025 et adoption le 15 décembre 2025 (TA n° 29, 2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, adopté par le Sénat, n° 2247 ;</p>
<p>Rapport de M. Philippe Juvin, au nom de la commission mixte paritaire, n° 2266.</p>
<p>Sénat :</p>
<p>Rapport de M. Jean-François Husson, au nom de la commission mixte paritaire, n° 245 (2025-2026) ;</p>
<p>Résultat des travaux de la commission n° 246 (2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, adopté par le Sénat, n° 2247 ;</p>
<p>Rapport de M. Philippe Juvin, rapporteur général, au nom de la commission des finances, n° 2321 ;</p>
<p>Discussion les 13, 14, 15, 20 et 23 janvier 2026.</p>
<p>Texte considéré comme adopté en application de l'article 49, alinéa 3, de la Constitution le 27 janvier 2026 (TA n° 218).</p>
<p>Sénat :</p>
<p>Projet de loi, considéré comme adopté par l'Assemblée nationale en application de l'article 49, alinéa 3, de la Constitution, en nouvelle lecture, n° 308 (2025-2026) ;</p>
<p>Rapport de M. Jean-François Husson, rapporteur général, au nom de la commission des finances, n° 312 (2025-2026) ;</p>
<p>Discussion et rejet le 29 janvier 2026 (TA n° 48, 2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, rejeté par le Sénat, n° 2410 ;</p>
<p>Rapport de M. Philippe Juvin, rapporteur général, au nom de la commission des finances, n° 2412 ;</p>
<p>Discussion le 30 janvier 2026.</p>
<p>Texte considéré comme adopté, en lecture définitive, en application de l'article 49, alinéa 3, de la Constitution, le 2 février 2026 (TA n° 227).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2026-901 DC du 19 février 2026 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
